RubyGems Navigation menu

droplet_kit 1.4.2

Droplet Kit is the official Ruby library for DigitalOcean's API

版本列表:

  1. 3.14.0 - May 14, 2021 (30.0 KB)
  2. 3.13.1 - April 19, 2021 (30.0 KB)
  3. 3.13.0 - January 08, 2021 (30.0 KB)
  4. 3.12.0 - November 09, 2020 (30.0 KB)
  5. 3.11.0 - October 29, 2020 (30.0 KB)
  6. 1.4.2 - July 14, 2016 (34.0 KB)
显示所有 (56 个版本)

Runtime 依赖关系 (5):

  • activesupport < 5.1, > 3.0
  • faraday ~> 0.9.1
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • Development 依赖关系 (6):

  • bundler >= 1.11.0
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • 所有者:

    作者:

    • Robert Ross

    SHA 256 checksum:

    864fe88c2faee2534476fd5b74e837a0b42151702fbaa241b2d3db24dc198a48

    下载总次数 1,982,091

    这个版本 4,851

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: